Skip to main content
GET
List incidents

Authorizations

__Host-oc_session
string
cookie
required

Query Parameters

cursor
string

Opaque resume position returned in the preceding page's next field.

Required string length: 1 - 512
limit
integer
default:50
Required range: 1 <= x <= 200

Case-insensitive containment search over the Incident title and source grouping key.

Required string length: 1 - 256
sort
enum<string>
Available options:
lastSeenAt,
-lastSeenAt,
firstSeenAt,
-firstSeenAt,
title,
-title,
alertEventCount,
-alertEventCount
integrationId
string<uuid>
status
enum<string>
Available options:
open,
resolved

Response

Incidents.

next
string | null
required
Maximum string length: 512
total
integer | null
required
Required range: x >= 0
items
object[]
required